<% @title = "Project List" -%>
<h1><%= @title %></h1>
<center>
<table width="80%" border="0" cellspacing="0" cellpadding="3" class="tbl">
  <tr>
    <th class="tbl_header" style="text-align: center;">Edit</th>
    <th class="tbl_header">Project Name</th>
    <th class="tbl_header">Manager</th>
    <th class="tbl_header">Active</th>
  </tr>
  <% for project in @projects -%>
  <tr>
    <td class="tbl_row" style="text-align: center;">
      <%= link_to_image '/images/edit.gif', {:action => 'edit', :id => project.id}, :border => 0 %>
    </td>
    <td class="tbl_row"><%=h project.name %></td>
    <td class="tbl_row"><%=h project.manager.full_name %></td>
    <td class="tbl_row"><input type="checkbox" disabled="true" <% if project.active? %>checked="true"<% end %>></td>
  </tr>
  <% end -%>
  <tr>
    <td colspan="5" class="tbl_footer">[<%= link_to "New Project", :action => "new" %>]</td>
  </tr>
</table>
</center>
